html
    head
        title Merhaba
    body

        include header.pug
        
        span(style="color: red") Merhaba Pug #{name} #{surname}

        br
        hr


        // Açıklama atırı

        //değişken tanımlama

        - var color = "Red"; 
        - var okul  = "Trakya Uni";

        // değikenler böyle yazılabileceği gibi
        =color
        
        // Böyle bir string içersinede gömülebilir.
        | Mezun olduğunuz üniversite #{okul.toUpperCase()}


        br
        hr

        // Pug içersinde if kontrolü

        - var sayi = 15;

        if status
            | Durum true
        else
            | Durum false

        br
        hr


        // Pug döngüler

        ul 
            each val in ["Erdem","Ali",3,4,5]
                li=val

        hr

        ul 
            each val,index in ["Erdem","Ali",3,4,5]
                li
                    | #{index+1} deki değer --> #{val}

        br
        hr




        include footer.pug





